BODY
{
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
	background-color : #FFFFFF; /* #003340; */
	background-attachment:fixed;
	background-image:url(../img/bg.gif); 
}
A {
	color: #000000;	
	text-decoration : none;
	border-bottom: 1px dotted #7E5F97; 
}
A:hover{
	color: #000000;
	text-decoration : none;	
	border-bottom: 1px solid #7E5F97; 
}
.footer, A.footer { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #333333;
	background-color: #CCCCCC;
	border-bottom: 0px; 
}
A.plain, A.plain:hover {
	text-decoration : none;
	border-bottom: 0px; 
}
.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; font-weight: normal}
A.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: normal;
	text-decoration : none;
}
A.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3300FF;
	font-weight: normal;
	text-decoration : underline;
}

A.TopMenu {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration : none;
	border-bottom: 0px; 
}
A.TopMenu:hover {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	font-weight: bold;
	text-decoration : none;
	border-bottom: 0px; 
}

A.TopMenuOn {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	text-decoration : none;
	border-bottom: 0px; 
}
A.TopMenuOn:hover {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	font-weight: bold;
	text-decoration : none;
	border-bottom: 0px; 
}

img
{
	border-color: #9966cc;
}

.PageHdg
{
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #666699;
}
.SubHdg
{
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #666699;
}
.normal
{
  font-family: "Trebuchet MS", Arial, Verdana, Tahoma, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
	color: #333333;
}
.normalcell
{
  font-family: Verdana, Tahoma, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
	color: #333333;
	background-color : #FFFFFF;
}
.headcell
{
  font-family: Verdana, Tahoma, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
	color: #333333;
	background-color : #cc99ff; /* 9966cc */
}
.products
{
  font-family: Verdana, Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
	color: #202031;
	background-color: #FFFFFF;
}
p.BoldHdg
{
	color: #663399; /* 7E5F97 */
  font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-bottom: 1px dashed #999966;
}
td.BoldHdg
{
	padding-top:10px;
	padding-bottom:10px;
}
.body
{
  font-family: Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: normal;
	colour: #333333;
	background-color: #FFFFFF;
	padding: 10px;
}
.label
{
  font-family: Tahoma, Verdana, Tahoma, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
	color: #CC6600;
}
.small
{
  font-family: Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: normal;
}
ul
{
/*	padding-left: 20px; */
}
.RollOutHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 16px;
	color: #FFFFFF;
	background-color: #666699;
	font-weight: bold;
	max-height : 16px;
	background-image: url(../img/sub_bgd.gif);
}
.RollOutSubHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 15px;
	max-height : 15px;
	color: #FFFFFF;
	/*background-color: #666699;*/
	PADDING-LEFT: 3px;
	background-image: url(../img/sub_bgd.gif);
}
.RollOutBoxBorder {
	border: 1px solid;
	border-color: #666699;
	background-color: #FFFFFF;
	width: 95%;
}
.RollOutBoxTableBorder {
	border: 1px solid;
	border-color: #666699;
	background-color: #FFFFFF
}
.Error, A.Error, A.Error:active, A.Error:link, A.Error.visited, A.Error:hover {
	color : #B22222;
	text-decoration : none;
}
.button
{
	BORDER-RIGHT: 2px outset #464668;
	BORDER-BOTTOM: 2px outset #464668;
	BORDER-TOP: 2px outset #A0A0C0;
	BORDER-LEFT: 2px outset #A0A0C0;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	CURSOR: hand;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #666699; /*#666699;*/
}

